<div class="container-fluid mb-5">
  <div class="row my-3">
    <div class="col-xs-3 col-sm-4 col-md-2 py-1 px-1">
      <app-sidebar></app-sidebar>
    </div>
    <div class="col-xs-9 col-sm-8 col-md-10 py-1 px-2">
      <div class="container-fluid my-0 py-0">
        <div class="row">
          <div class="col-sm-11">
            <router-outlet></router-outlet>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

